langcode: en
status: false
dependencies:
  config:
    - system.menu.footer
  module:
    - dexp_block_settings
    - system
  theme:
    - benz
third_party_settings:
  dexp_block_settings:
    animate: ''
    background_color: ''
    background_image: 0
    background_image_type: default
    background_repeat: no-repeat
    background_size: auto
    background_video: ''
    background_video_start_at: null
    custom_class: ''
id: benz_footer
theme: benz
region: '-1'
weight: 0
provider: null
plugin: 'system_menu_block:footer'
settings:
  id: 'system_menu_block:footer'
  label: 'Footer menu'
  provider: system
  label_display: '0'
  level: 1
  depth: 0
visibility: {  }
